[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# AnsiLowerCaseFileName

Convert filename to lowercase.

## Declaration

Source position: sysansih.inc line 15

`function AnsiLowerCaseFileName(`
`const s: string`
`):string;`

## Description

AnsiLowerCaseFileName simply returns the result of

    AnsiLowerCase(S);

## See also

AnsiLowerCase |  | Return a lowercase version of a string.
AnsiCompareFileName |  | Compare 2 filenames.
AnsiUpperCaseFileName |  | Convert filename to uppercase.

Documentation generated on: Feb 26 2014